#link_habillage{display:none;}
#super_container_header{background-image:url(http://www.automobile.tn/images/bg_header_global.gif);background-repeat:repeat-x;background-position:top;}
#container_header{background-image:url(http://www.automobile.tn/images/bg_header.jpg);background-repeat:no-repeat;background-position:center top;height:151px;min-width:1000px;}
#header{width:1000px;margin-right:auto;margin-left:auto;}
#logo{margin-top:20px;margin-left:15px;float:left;}
#menus_header{float:right;width:610px;}
#barre_header{float:right;position:relative;}
.show_newsletter{background-image:url(http://www.automobile.tn/images/btn_newsletter.png);background-repeat:no-repeat;height:34px;width:101px;display:block;float:right;text-decoration:none;}
.show_connexion{background-image:url(http://www.automobile.tn/images/btn_connexion.png);background-repeat:no-repeat;height:34px;width:103px;display:block;float:right;text-decoration:none;}
.moncompte{background-image:url(http://www.automobile.tn/images/btn_moncompte.png);}
#facebook_connect, #identification_interne a#facebook_connect{float:right;text-decoration:none;background-image:url(http://www.automobile.tn/images/facebook_connect.gif);background-repeat:no-repeat;display:block;height:22px;width:94px;margin-top:5px;background-color:#2E2E2E;padding:0;background-position:0px 0px;}
#newsletter_form{position:absolute;background-image:url(http://www.automobile.tn/images/newsletter_bg_form.png);right:0px;top:32px;padding:10px;display:none;}
#field_newsletter{font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#FFF;background:transparent;background-image:url(http://www.automobile.tn/images/newsletter_bg_field.png);border:0;line-height:22px;width:150px;padding-right:5px;padding-left:5px;}
#button_newsletter{font-family:Arial, Helvetica, sans-serif;font-size:11px;text-transform:uppercase;color:#FFF;background-color:#000;border:0;height:20px;cursor:pointer;}
#newsletter_form p{font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#fff;padding-bottom:5px;font-weight:bold;}
#page_emailing{background-color:#FFFFFF;background-image:url(http://www.automobile.tn/images/bg_page_newsletter.gif);background-repeat:repeat-x;background-position:bottom;padding:20px;font-family:Arial, Helvetica, sans-serif;font-size:11px;line-height:16px;color:#000000;border:5px solid #FFFFFF;margin:0;overflow:hidden;height:100%;}
#page_emailing h1{font-family:Arial, Helvetica, sans-serif;font-size:18px;font-weight:bold;color:#d90000;padding-bottom:5px;}
.mot_cle_newsletter{color:#454545;font-weight:bold;}
.separe_newsletter{background-image:url(http://www.automobile.tn/images/bg_separe_articles.gif);background-repeat:repeat-x;background-position:center;height:5px;margin-top:10px;margin-bottom:10px;font-size:1px;width:100%;clear:left;}
#connexion_form{position:absolute;background-image:url(http://www.automobile.tn/images/connexion_bg_form.png);right:102px;top:34px;padding:10px;display:none;z-index:1001;min-width:250px;}
#connexion_form .input_search{font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#FFF;background-image:url(http://www.automobile.tn/images/connexion_bg_field.png);border:0;line-height:22px;width:150px;padding-right:5px;padding-left:5px;background-color:transparent;}
#connexion_form ul{padding:5px;margin-top:5px;overflow:hidden;}
#connexion_form ul li{float:left;color:#d90000;padding-right:7px;}
#connexion_form ul li a{color:#FFF;}
#button_connexion{font-family:Arial, Helvetica, sans-serif;font-size:11px;text-transform:uppercase;color:#FFF;background-color:#d90000;border:0;height:20px;margin-left:1px;cursor:pointer;}
#connexion_form p{background-image:url(http://www.automobile.tn/images/connexion_bg_field.png);padding:7px;margin-bottom:5px;color:#FFF;}
#connexion_form p span{font-weight:bold;color:#d90000;}
#form_recherche{background-image:url(http://www.automobile.tn/images/search_bg_form.png);background-repeat:no-repeat;float:right;height:26px;width:200px;margin-right:15px;margin-top:4px;padding-left:24px;}
#button_search{font-family:Arial, Helvetica, sans-serif;font-size:11px;text-transform:uppercase;color:#FFF;background-color:transparent;border:0;height:24px;cursor:pointer;}
.input_recherche{background-color:transparent;border:0;font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#FFF;height:24px;width:155px;padding-left:4px;}
#menu_header{background-image:url(http://www.automobile.tn/images/search_bg.png);background-repeat:no-repeat;height:34px;width:397px;float:right;}
#menu_header ul{float:right;padding-right:14px;padding-top:11px;}
#menu_header ul li{float:left;color:#FFF;}
#menu_header ul li a{color:#FFF;text-decoration:none;}
#menu_principal{position:relative;width:617px;margin-top:82px;}
#menu{margin:0;position:absolute;padding-top:0px;position:absolute;z-index:1000;}
#menu dl{display:inline;float:right;overflow:hidden;padding-left:4px;}
#menu dt{cursor:pointer;text-align:left;font-weight:bold;font-family:"Trebuchet MS", Tahoma, Arial;font-size:14px;vertical-align:middle;text-transform:uppercase;}
#menu dt a{color:#fff;text-decoration:none;display:block;}
#menu dt a:hover{color:#CA2513;}
#menu dd{display:none;position:absolute;width:200px;z-index:1000;padding-bottom:0px;background-image:url(http://www.automobile.tn/images/bg_sous_menu.gif);margin-top:-3px;border-bottom-width:3px;border-bottom-style:solid;border-bottom-color:#d90000;}
#menu dd.dernier{margin-left:-67px;}
#menu ul{padding-top:10px;padding-bottom:10px;}
#menu li{text-align:left;font-family:Arial, Helvetica, sans-serif;font-size:11px;line-height:28px;color:#FFFFFF;}
#menu li img{vertical-align:middle;}
#menu li a{color:#fff;text-decoration:none;display:block;padding-right:20px;padding-left:20px;text-transform:uppercase;}
#menu li a:hover{background-image:url(http://www.automobile.tn/images/newsletter_bg_field.png);}
#super_content_container{background-image:url(http://www.automobile.tn/images/bg_body.gif);background-repeat:repeat-x;background-position:top;padding-top:10px;background-color:#FFF;}
#super_container_body{width:100%;margin-left:auto;margin-right:auto;}
#container_body{position:relative;width:100%;z-index:2;}
#content_container{width:970px;margin-right:auto;margin-left:auto;clear:both;overflow:hidden;background-color:#FFF;padding:15px;}
#ombre_content_container{background-image:none;background-repeat:no-repeat;background-position:center top;}
#bandeau_container{padding:0px;width:1000px;margin-right:auto;margin-left:auto;margin-bottom:10px;position:relative;min-height:90px;}
#bandeau
width:728px;{position:relative;}
#bandeau .ban{width:728px;position:relative;z-index:999;}
#ban_nb_occas{font-family:Georgia, "Times New Roman", Times, serif;font-size:48px;color:#FFF;text-decoration:none;display:none;height:60px;width:212px;padding-top:30px;padding-left:10px;background-image:url(http://www.automobile.tn/images/bg_ban_occasions.gif);background-repeat:no-repeat;float:right;font-style:italic;}
.expand_banner{position:relative;}
.absolut_ban{position:absolute;z-index:100;left:20px;}
.absolut_carre{position:absolute;z-index:100;right:0px;}
#colonne_right{float:right;width:300px;position:relative;}
#colonne_right .ban, #colonne_right .openxbanner{margin-bottom:15px;}
#content{width:655px;}
div#layout_portal{font-family:Arial, Helvetica, sans-serif;font-size:11px;font-weight:bold;color:#d90000;padding-bottom:15px;}
div#layout_portal span{color:#d90000;}
div#layout_portal a{font-weight:normal;color:#070707;text-decoration:underline;}
div#layout_portal a:hover{text-decoration:none;}
#content .path{color:#666;padding:10px 0;margin:0;list-style-type:none;position:relative;width:70%;z-index:1;}
#content .path li{float:left;margin:0;padding:0;position:relative;white-space:nowrap;margin-bottom:10px;}
#content .path li.devider{margin-top:0;margin-right:0.5em;margin-bottom:10px;margin-left:0.5em;}
img.photo_right{float:right;margin-left:20px;}
img.photo_left{float:left;margin-right:20px;}
img.photo_top{margin-bottom:10px;margin-right:10px;margin-bottom:10px;display:block;}
img.photo_bottom{margin-top:10px;margin-right:10px;margin-bottom:10px;}
div#detail_content{font-size:12px;font-family:Arial, Helvetica, sans-serif;line-height:18px;color:#343434;padding-bottom:10px;}
.article_content p{font-family:Arial, Helvetica, sans-serif;font-size:12px;line-height:18px;}
.article_content{margin:0px;overflow:hidden;padding:20px;background-image:url(http://www.automobile.tn/images/bg_article_content.gif);background-repeat:repeat-x;background-position:top;border:1px solid #f4f4f4;}
.titre_content{clear:left;overflow:hidden;padding-bottom:20px;}
.titre_content h1{font-family:Arial, Helvetica, sans-serif;font-size:24px;color:#333333;text-transform:uppercase;font-weight:bold;}
.separe_articles{height:15px;font-size:1px;width:100%;}
.separe_detail_content{height:20px;}
.article_content h2{font-family:Arial, Helvetica, sans-serif;font-size:18px;font-weight:normal;color:#555555;margin-bottom:5px;text-transform:uppercase;}
.article_content h2 a{color:#555555;text-decoration:none;}
.article_content h2 a:hover{color:#d90000;}
.link_more{font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#FFFFFF;text-decoration:none;margin-top:5px;text-align:center;line-height:20px;background-color:#000000;display:block;width:83px;float:left;}
.link_more:hover{background-color:#d90000;}
.mot_cle1{font-weight:bold;color:#214679;text-decoration:none;}
a.mot_cle1:hover{text-decoration:underline;}
.mot_cle2{font-weight:bold;color:#FF6600;}
ul.liste_content{margin-top:15px;}
.liste_content li{font-family:Arial, Helvetica, sans-serif;font-size:11px;line-height:16px;color:#3D3D3D;background-image:url(http://www.automobile.tn/images/arrow_bloc.gif);background-repeat:no-repeat;background-position:left 5px;padding-left:13px;margin-bottom:10px;}
.liste_recrutement li{font-family:Arial, Helvetica, sans-serif;font-size:11px;line-height:16px;color:#3D3D3D;background-image:url(http://www.automobile.tn/images/arrow_bloc.gif);background-repeat:no-repeat;background-position:left 5px;padding-left:13px;margin-bottom:10px;}
.link_content{font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#214679;text-decoration:underline;}
.slogan_content{font-family:Arial, Helvetica, sans-serif;font-size:18px;line-height:22px;font-weight:bold;color:#FF7F00;}
#super_containter_footer{border-bottom-width:4px;border-bottom-style:solid;border-bottom-color:#ff0000;background-image:url(http://www.automobile.tn/images/bg_footer_global.gif);background-repeat:repeat-x;background-position:top;min-width:1000px;}
#containter_footer{background-image:url(http://www.automobile.tn/images/bg_footer.jpg);background-repeat:no-repeat;background-position:top;overflow:hidden;}
#footer{font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#e8e5d9;width:970px;line-height:normal;margin-right:auto;margin-left:auto;padding-top:26px;padding-right:15px;padding-bottom:25px;padding-left:15px;overflow:hidden;}
#menu_footer{font-size:1px;background-image:url(http://www.automobile.tn/images/bg_menu_footer.png);background-repeat:no-repeat;background-position:top;padding:15px;width:707px;overflow:hidden;}
#menu_footer dl{display:inline;float:left;overflow:hidden;width:140px;}
#menu_footer dt{text-align:left;font-weight:bold;font-family:Arial, Helvetica, sans-serif;font-size:12px;vertical-align:middle;color:#bbbbbb;margin-bottom:15px;text-transform:uppercase;}
#menu_footer dt a{color:#bbbbbb;text-decoration:none;}
#menu_footer li{text-align:left;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#FFFFFF;line-height:16px;padding-bottom:5px;}
#menu_footer li a{color:#dcdcdc;text-decoration:none;}
#menu_footer li a:hover{text-decoration:underline;}
#container_menu_social{float:right;width:233px;}
#menu_social{background-image:url(http://www.automobile.tn/images/menu_social_bg.png);background-repeat:no-repeat;background-position:top;width:216px;padding-top:60px;padding-bottom:60px;float:right;}
#menu_social li{float:left;padding-right:15px;}
.sameteam{font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#FFFFFF;padding-top:15px;padding-left:20px;float:right;}
.sameteam a.link_same{background-image:url(http://www.automobile.tn/images/bg_sameteam.gif);background-repeat:no-repeat;background-position:left;padding-left:16px;padding-right:4px;font-weight:bold;font-family:Arial, Helvetica, sans-serif;text-transform:uppercase;color:#000000;text-decoration:none;}
.team{color:#C31111;}
#push_service{width:250px;background-color:#131313;float:left;margin-top:0px;font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#e8e5d9;line-height:18px;}
.content_home_ service{background-color:#FFF;width:730px;}
.link_map1{font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;color:#484848;text-decoration:none;background-image:url(http://www.automobile.tn/images/arrow1.gif);background-repeat:no-repeat;background-position:left center;padding-left:12px;}
.link_map2{font-family:Arial, Helvetica, sans-serif;font-size:11px;font-weight:normal;color:#333333;text-decoration:underline;background-image:url(http://www.automobile.tn/images/arrow2.gif);background-repeat:no-repeat;background-position:left center;padding-left:10px;}
.ligne_map1{margin-top:10px;}
.ligne_map2{margin-top:4px;}
.separe_map{background-image:url(http://www.automobile.tn/images/bg_separe_plan.gif);background-repeat:no-repeat;background-position:left center;width:25px;}
.separe_reponse{font-size:1px;background-color:#ECECEC;height:1px;margin-top:15px;margin-bottom:15px;}
.form_candidat label{width:150px;display:block;float:left;margin-bottom:20px;padding-top:2px;font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#000000;}
.form_candidat label span{font-weight:bold;color:#d90000;}
.form_candidat label.colo2{width:130px;margin-left:40px;}
.form_candidat label.long_lab{width:185px;}
.form_candidat input.input_cand{width:145px;float:left;font-family:Arial, Helvetica, sans-serif;font-size:11px;line-height:14px;color:#666666;text-decoration:none;background-color:#FAFAFA;padding:2px;margin-bottom:20px;}
.form_candidat input.input_long{font-family:Arial, Helvetica, sans-serif;font-size:11px;line-height:14px;color:#666666;text-decoration:none;background-color:#FAFAFA;padding:2px;margin-bottom:20px;}
#oubli input.input_cand{width:250px;font-family:Arial, Helvetica, sans-serif;font-size:11px;line-height:14px;color:#666666;text-decoration:none;background-color:#FAFAFA;border:1px solid #D9D9D9;padding:2px;height:19px;}
.form_candidat input.input_cand_erreur{width:155px;float:left;font-family:Arial, Helvetica, sans-serif;font-size:11px;line-height:14px;color:#666666;text-decoration:none;background-color:#FAFAFA;border:1px solid #d90000;padding:2px;margin-bottom:20px;}
.form_candidat input.fichier_cand{width:370px;float:left;font-family:Arial, Helvetica, sans-serif;font-size:11px;line-height:14px;color:#666666;text-decoration:none;background-color:#FAFAFA;padding:2px;margin-top:10px;}
.form_candidat textarea{width:400px;float:left;font-family:Arial, Helvetica, sans-serif;font-size:11px;line-height:14px;color:#666666;text-decoration:none;background-color:#FAFAFA;border:1px solid #D9D9D9;padding:2px;margin-bottom:20px;}
.form_candidat textarea.normale{width:145px;}
.form_candidat textarea.message{width:480px;}
.form_candidat select{width:150px;float:left;font-family:Arial, Helvetica, sans-serif;font-size:11px;line-height:14px;color:#666666;text-decoration:none;background-color:#FAFAFA;border:1px solid #D9D9D9;margin-bottom:20px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:3px;}
.form_candidat select.select_date{width:65px;margin-right:10px;}
.form_candidat select.date_cand{width:50px;margin-right:15px;}
.separe_cand{background-image:url(http://www.automobile.tn/images/bg_separe_articles.gif);background-repeat:repeat-x;background-position:center;height:5px;margin-top:10px;margin-bottom:10px;font-size:1px;width:100%;clear:left;display:inline-block;}
.code_cand{margin-bottom:2px;padding-left:110px;}
.envoyer_cand input{margin-left:5px;float:right;}
.envoyer_cand{margin-top:25px;margin-bottom:20px;padding-top:5px;padding-right:10px;padding-bottom:10px;clear:left;background-color:#212121;color:#ffffff;padding-left:10px;border-top-width:2px;border-top-style:solid;border-top-color:#333333;overflow:hidden;}
.envoyer_cand span{color:#d90000;}
.succes{font-family:Arial, Helvetica, sans-serif;font-size:16px;font-weight:bold;color:#d90000;text-decoration:none;margin-bottom:3px;}
#alerte_inscription .ob{font-size:14px;}
.ob{font-family:Arial, Helvetica, sans-serif;font-size:11px;font-weight:bold;color:#7d7d7d;margin-bottom:15px;}
.alerte{font-family:Arial, Helvetica, sans-serif;font-size:11px;font-weight:bold;color:#d90000;margin-bottom:15px;}
.sub{font-family:Arial, Helvetica, sans-serif;font-size:11px;font-weight:bold;color:#FFFFFF;background-color:#CA2513;padding-top:1px;padding-bottom:1px;border:0;}
.bouton_envoyer, .bouton_annuler{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#FFFFFF;background-color:#e40000;padding-top:4px;padding-bottom:4px;background-image:url(http://www.automobile.tn/images/bg_bouton.gif);background-repeat:repeat-x;background-position:top;text-align:center;width:90px;border-top-width:1px;border-right-width:1px;border-bottom-width:1px;border-left-width:1px;border-right-style:solid;border-bottom-style:solid;border-right-color:#600000;border-bottom-color:#600000;border-top-style:solid;border-left-style:solid;border-top-color:#d36c6c;border-left-color:#d36c6c;cursor:pointer;}
#bloc_search{background-image:url(http://www.automobile.tn/images/bg_search.gif);background-repeat:no-repeat;background-position:right;height:55px;width:335px;float:right;clear:both;margin-top:13px;overflow:hidden;padding-top:28px;padding-left:100px;padding-right:20px;}
.pagination_mag{margin-top:15px;margin-bottom:20px;text-align:right;background-color:#f9f9f9;font-size:11px;overflow:hidden;font-family:Arial, Helvetica, sans-serif;padding:10px;width:635px;}
.paginations_pages{float:right;}
.pagination_mag a, .pagination_mag .current{display:block;float:left;}
.pagination_mag a, .pagination_mag .current{color:#FFF;text-decoration:none;margin-right:2px;margin-left:2px;height:22px;width:22px;line-height:22px;text-align:center;}
.pagination_mag a.extreme{display:none;}
.pagination_mag a.page{background-color:#000;}
.pagination_mag a.page:hover{background-color:#d90000;}
.pagination_mag .current{background-color:#d90000;}
p.nombre_resultats .total_mag{font-weight:bold;color:#000;}
.pagination_mag .suiv{background-image:url(http://www.automobile.tn/images/next_arrow.gif);background-repeat:no-repeat;background-position:center center;}
.pagination_mag .prec{background-image:url(http://www.automobile.tn/images/prec_arrow.gif);background-repeat:no-repeat;background-position:center center;}
p.nombre_resultats{float:left;font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#000;}
img.photo_right_news{float:right;margin-left:10px;margin-bottom:10px;}
img.photo_left_news{float:left;margin-right:10px;margin-bottom:10px;}
img.photo_top_news{margin-bottom:10px;margin-right:10px;margin-bottom:10px;display:block;}
img.photo_bottom_news{margin-top:10px;margin-right:10px;margin-bottom:10px;}
.article_news{height:100%;overflow:hidden;padding-bottom:2px;}
.article_news p{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#121212;line-height:18px;}
.article_news h2{font-family:Arial, Helvetica, sans-serif;font-size:18px;font-weight:normal;color:#555555;height:100%;overflow:hidden;line-height:24px;}
.article_news h2 a{color:#555555;text-decoration:none;}
.article_news h2 a:hover{color:#d90000;}
.article_news h3{font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#888888;font-weight:normal;line-height:20px;margin-bottom:10px;}
.article_news h3 a{background-image:url(http://www.automobile.tn/images/icone_comment.png);background-repeat:no-repeat;padding-left:50px;color:#888888;background-position:10px top;line-height:20px;padding-top:3px;padding-bottom:3px;}
.separe_articles_news{background-image:url(http://www.automobile.tn/images/bg_separe_articles.gif);background-repeat:repeat-x;background-position:center;height:5px;margin-top:15px;margin-bottom:15px;font-size:1px;width:100%;}
#detail_news{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#000;line-height:18px;}
#detail_news h2{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;font-size:28px;color:#333333;padding-bottom:15px;text-transform:uppercase;font-weight:bold;line-height:32px;}
#detail_news h3{font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#000;text-decoration:none;margin-bottom:25px;background-color:#f9f9f9;padding:5px;border:1px solid #F5F5F5;}
#detail_news h3 a.dsq-comment-count{background-image:url(http://www.automobile.tn/images/icone_comment.png);background-repeat:no-repeat;padding-left:50px;color:#888888;background-position:10px top;line-height:20px;padding-top:3px;padding-bottom:3px;margin-right:10px;}
#detail_news h3 .toolbar_add{float:right;width:430px;}
#detail_news h3 .toolbar_add a{float:left;margin-right:5px;}
.at15nc{margin-top:2px;}
#navigation{position:relative;background:#000;display:block;clear:both;margin:0 0 0.5em;font-size:110%;}
#navigation ul{margin:0;padding:0;}
#navigation ul li{margin:0;padding:0.6em 1.2em;float:left;list-style-type:none;background:#000;}
#navigation ul .features a{color:#f0e600;}
#navigation ul li a{color:#fff;padding-left:1px;}
#navigation ul li.selected{background-color:#f0e600;}
#navigation ul li.selected a{color:#000;}
#content .path{color:#666;font-size:14px;margin:0;list-style-type:none;position:relative;z-index:2;padding-top:10px;padding-right:0;padding-bottom:30px;padding-left:0;}
#content .path a:hover,
.pseudo_link:hover,
.pseudo_link.hover,
.help_link:hover{color:#d90000 !important;border-color:#b60a31 !important;}
a, a *,
.pseudo_link,
.pseudo_link *{cursor:pointer;}
#content .path li .icon{background:none;right:-1.1em;border:none;font-size:85%;top:0.1em;}
#content .path a.pseudo_link{text-decoration:none;border:none;}
#content .path li .tab .icon{top:50%;margin-top:-0.5em;right:4px;cursor:pointer;}
#content .path .siblings{display:none;position:absolute;top:16px;left:-18px;z-index:100;}
#content .path .siblings .siblings_container{position:relative;z-index:100;white-space:nowrap;padding:10px 0;background:white;border:3px solid #d90000;top:3px;//width:1%;}
#content .path .siblings ul:after,
#content .path .siblings ul li:after{content:'';clear:none;display:none;}
#content .path .siblings .siblings_shadow{background:#000;opacity:0.1;position:absolute;top:7px;left:4px;z-index:90;height:100%;width:100%;--display:none;}
#content .path .siblings .tab{background:#d90000;left:0;padding:8px 18px 5px 18px;position:absolute;top:-24px;z-index:110;color:#fff;}
#content .path .siblings ul{display:inline-block;list-style-type:none;margin:0;padding:0;vertical-align:top;position:relative;z-index:100;}
#content .path .siblings ul.last{border:none;}
#content .path .siblings li{padding:5px 15px;float:left;clear:left;}
#content .path .siblings li.selected{font-weight:bold;}
#content .path .siblings li.selected a{color:#000;}
#content .path a{color:#666;}
#content ul.local_navigation{margin:0;padding:0.5em 0 1.5em;border-top:1px solid #e4e4e4;}
#content ul.local_navigation li{margin:0 10px 0 -10px;padding:5px 10px;float:left;list-style-type:none;font-size:1.1em;position:relative;}
#content ul.local_navigation li a{color:#000;}
#content ul.local_navigation li.selected, #car_photo_gallery h2 .selected{background:#f0e600;}
#content ul.local_navigation li.selected b{font-weight:normal;}
#content ul.local_navigation li.selected span.pseudo_link{border:none;}
#content ul.local_navigation .color_01{color:#f15a22;}
#content ul.local_navigation .color_02{color:#d71920;}
#content ul.local_navigation .color_03{color:#000;}
#content ul.local_navigation .color_04{color:#3296e6;}
#content ul.local_navigation .color_05{color:#0db14b;}
#content ul.local_navigation .selected span{color:#000;}
#content ul.local_navigation2{margin:0 -20px 1em 0;padding:0;}
#content ul.local_navigation2 li{margin:0 7px 0 -7px;padding:5px 7px;float:left;list-style-type:none;font-size:1.1em;position:relative;}
#content ul.local_navigation2 li a{color:#3282d2;}
#content ul.local_navigation2 li.selected,
#content ul.local_navigation2 li.selected_parent{background:#f0e600;}
#content ul.local_navigation2 li.selected b{font-weight:normal;}
#content .normal{font-size:12px;}
#content .normal li.devider{margin-top:0px;margin-right:5px;margin-bottom:0px;margin-left:5px;}
#menu_left{overflow:hidden;border-top-width:4px;border-top-style:solid;border-top-color:#d90000;margin-bottom:20px;}
#menu_left dl{border-bottom-width:1px;border-bottom-style:solid;border-bottom-color:#F0F0F0;border-left-width:0px;border-left-style:solid;border-left-color:#e3e3e4;}
#menu_left dt a{font-family:Arial, Helvetica, sans-serif;font-size:11px;line-height:40px;color:#888888;background-image:url(http://www.automobile.tn/images/menu_left_fleche_dt_off.gif);background-repeat:no-repeat;background-position:15px 15px;padding-right:20px;padding-left:30px;display:block;text-decoration:none;font-weight:normal;text-transform:uppercase;background-color:#F9F9F9;}
#menu_left dl.actif_niveau1, #menu_left dl.actif_niveau1_sans{border-left-width:0px;}
#menu_left dl a:hover{color:#fff;background-image:url(http://www.automobile.tn/images/menu_left_fleche_dt_hover.gif);background-color:#212121;border-left-width:0px;}
#menu_left dl a.actif_niveau1{color:#fff;background-image:url(http://www.automobile.tn/images/menu_left_fleche_dt_on_sous.gif);background-position:15px 17px;background-color:#212121;}
#menu_left dl a.actif_niveau1_sans{color:#fff;background-image:url(http://www.automobile.tn/images/menu_left_fleche_dt_on.gif);background-color:#212121;}
#menu_left dd{padding-top:10px;padding-bottom:5px;}
#menu_left li a{padding-right:10px;padding-bottom:6px;padding-left:42px;color:#888888;text-transform:none;line-height:16px;font-family:Arial, Helvetica, sans-serif;font-size:11px;font-weight:normal;display:block;text-decoration:none;background-image:url(http://www.automobile.tn/images/menu_left_arrow_li.gif);background-repeat:no-repeat;background-position:30px 4px;}
#menu_left li a:hover{background-image:url(http://www.automobile.tn/images/menu_left_arrow_li.gif);background-color:transparent;color:#d90000;}
#menu_left li a.actif_niveau2{color:#d90000;}